User:Kaspernj

From Openmoko

(Difference between revisions)
Jump to: navigation, search
(New page: I got my OpenMoko Freerunner in December 2008. Since then I have developed a small application for managing the wireless interface in the phone called knjMokoWifi. I have also set up a r...)
 
Line 1: Line 1:
 +
'''About me and the OpenMoko'''
 
I got my OpenMoko Freerunner in December 2008.
 
I got my OpenMoko Freerunner in December 2008.
  
 
Since then I have developed a small application for managing the wireless interface in the phone called knjMokoWifi.
 
Since then I have developed a small application for managing the wireless interface in the phone called knjMokoWifi.
  
I have also set up a repository where this application can be downloaded from, along with other packages like:
 
  
PHP 5.2.6
+
'''About the repository where my applications can be downloaded from'''
 
+
I have set up a repository for distributing my applications to whoever wants them. Please visit [[Knjrepository]] for more information and instructions.
PHP-GTK 2.0.1
+
 
+
Ruby 1.8
+
 
+
Ruby 1.8 - GTK2
+
 
+
Ruby 1.8 - SQLite3
+
 
+
 
+
And a lot of other packages.
+
 
+
 
+
Try it out like this:
+
 
+
wget http://downloads.kaspernj.org/openmoko/repository/knjrepository.conf -O /etc/opkg/knjrepository.conf opkg update opkg install php526 php526-gtk2 opkg install knjmokowifi opkg install ruby1.8 libsqlite3-ruby1.8
+

Revision as of 18:09, 15 March 2009

About me and the OpenMoko I got my OpenMoko Freerunner in December 2008.

Since then I have developed a small application for managing the wireless interface in the phone called knjMokoWifi.


About the repository where my applications can be downloaded from I have set up a repository for distributing my applications to whoever wants them. Please visit Knjrepository for more information and instructions.

Personal tools

I got my OpenMoko Freerunner in December 2008.

Since then I have developed a small application for managing the wireless interface in the phone called knjMokoWifi.

I have also set up a repository where this application can be downloaded from, along with other packages like:

PHP 5.2.6

PHP-GTK 2.0.1

Ruby 1.8

Ruby 1.8 - GTK2

Ruby 1.8 - SQLite3


And a lot of other packages.


Try it out like this:

wget http://downloads.kaspernj.org/openmoko/repository/knjrepository.conf -O /etc/opkg/knjrepository.conf opkg update opkg install php526 php526-gtk2 opkg install knjmokowifi opkg install ruby1.8 libsqlite3-ruby1.8